**`Joseph Desire`[NAME]** -NL- Purpose: A Cost effective solution to support business requirements -NL- OBJECTIVE: An open seat where my technical/functional solutions to support your business requirements, -NL- development objects for workflow, reports, interfaces, conversions, enhancements, form experience can be -NL- utilized effectively to improve operations and contribute to company profits. -NL- SUMMARY: Over 10 years of IT (Information Technology) experience. I am responsible for delivery of -NL- assigned deliverables to provide solution to optimize the business processes, and meet the agreed -NL- milestones. -NL- SAP CRM/ISU: For my assigned techno-functional area, complete an assessment of how the current -NL- solution is being used; its effectiveness in terms of meeting business objectives and provide -NL- recommendations on how this could be improved. Highlight risks and issues, propose and -NL- execute mitigations and drive closure of these items through the course of the project. -NL- PROJECT: Coordinated FS (functional specification) tracker planning, WRICEF enabled project lifecycle, -NL- and held daily meetings with functional resources and reported the progress to key -NL- stakeholders. Worked with the client project team to refine the blueprint and workshop plan, -NL- reviewed and agreed project working methods and production templates. -NL- Tester: Responsible for user acceptance test phase, investigated, verified, identified the cause, analysed -NL- impact and provided a solution for each test problem reports (TPR). -NL- PI/ABAP: Led a full project lifecycle of WRICEF object and process integration (Middleware) (PI) -NL- developments. -NL- Analyzed defects and fixed them within SLA. Gathered new requirements and wrote the design specification -NL- if there is any change request. -NL- ISU & CRM Knowledge: -NL-  Business Scenario in DM -NL-  DM functionalities -NL-  Relationship between customer and DM -NL-  Important Business object in DM -NL-  Integration of DM with Billing -NL-  Meter to Cash processes for UK energy -NL-  Excellent understanding of integration with CRM/Billing/ -NL-  ISU – DM, or Billing or FI-CA, or IDE. -NL-  Understanding of the market flows and integration with the external market participants -NL-  Market new products -NL-  New customer acquisition -NL-  Bill to collect -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL-  Certified SAP Consultant, CRM v7 Training (Middleware, TCRM10, TCRM20, WebClient UI, -NL- Services and Sales) -NL-  **`Diploma`[EDUCATION_DEGREE]** & **`Degree`[EDUCATION_DEGREE]** in Engineering Information Systems & Management at **`Higher College of -NL- Statistics`[EDUCATION_INSTITUTE]** -NL-  Completion of Higher Certification in Business & Management (University of Essex – UK) -NL-  MCSE (Microsoft Certified System Engineer – MCP -NL-  IBM Certifications: F2E and Consulting , SAP UKI induction training, Project Methodology- ASAP -NL- and Tools, GBS Big Data - Using Big Data to Transform an Enterprise, Digital IBMer: Responsible, -NL- Secure Computing -NL- EXPERIENCE: **`IBM-GBS, Ltd.`[EMPLOYER_COMPANY_NAME]**, UK -NL- March 2013- Oct. 2013 -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649`[PHONES_PHONE]** -NL- www.pyramidci.com -NL- **`Business Consulting Firm`[EMPLOYER_ROLE]** -NL- Npower-RWE (Industry Solutions Utilities) -NL- Responsible for writing configuration specification design (CSD), coordinating FS tracker and -NL- functional/technical specifications for WRICEF objects. -NL-  Requirements: Functional specifications for BADI implementation for Asset work Gas & -NL- Electricity - Install, exchange and removal of meter, contract, meter to cash -NL-  Conducting workshops with Business leads for gathering business requirement. -NL-  Designed and setup the organization structure in SAP CRM, Creation of Business -NL- Partner Roles & Partner Functions. -NL-  IeS (integrated Eservice, ecommerce) - created New web service in SAP CRM triggered -NL- by npower.com via PI -NL-  Developed TSD E2E interface flow JMS messages (PI) into IDOC to be consumed -NL- by SAP ISU -NL-  Developed a new ABAP custom function module in SAP CRM for online sales -NL- journey called by a new web service, -NL-  Middleware – Bdoc error handling and configuration related to an Integration – Business -NL- Partners, Business agreement & ISU contract Mapping of SAP data model to RWE data -NL- model - ISU and CRM -NL-  Tools - MDT and PME -NL-  Test – UAT & FUT , defect fixes and TPR classification, wrote new requirements if there -NL- is a change request, debugged ABAP codes and analysed ABAP codes performance -NL- issues -NL- **`Accenture`[EMPLOYER_COMPANY_NAME]** Mauritius, Global -NL- Nov. 2011 to Nov. 2012 -NL- **`Delivery Centre for Technology`[EMPLOYER_ROLE]** -NL- SAP CRM – ISU Functional Role -NL- Responsible for CRM mobile sales for handhelds development objects for business -NL- transactions (opportunity, activity, campaign) and participate to all workshops with colleague -NL- functional team to analyse requirements, feasibility of CRM implementation and as well on the -NL- overall quality of deliverables, change request, and new development ABAP/CRM. -NL-  Requirements: CRM sales mobile, sales & marketing -NL-  Responsible for ABAP development project lifecycle for WRICEF change requests -NL-  Meter to cash, Billing and invoicing in ISU -NL-  PI developer – implemented communication protocols – > web site.com (SOAP)<->PI- -NL- >(IDoc)->CRM -NL-  Middleware development for master data and BRF Dunning -NL-  IC Web-client UI – transaction launcher, UI elements, BSP, component enhancement -NL- and integration against SAP R/3 -NL- **`Itelligence, Consulting Firm`[EMPLOYER_COMPANY_NAME]**, UK -NL- May 09 to June 2011 -NL- **`Delivery service line`[EMPLOYER_ROLE]** -NL- SAP CRM Consultant -NL- Responsible for maintaining, supporting interaction centre webclient UI for various clients of -NL- different industries. -NL-  Requirements: maintain and support web-client UI defects (Ticketing) -NL-  UAT, Identification defects and fixes within SLA, Investigate problems, Analysis an -NL- Impact of Changes, Gather new requirements and writes the design specification, -NL- Provide report of TPR error classification; -NL-  UI development, XML runtime repository settings -NL-  ABAP deficiencies and debugging -NL- **`Unilever`[EMPLOYER_COMPANY_NAME]**, End User, UK -NL- Nov. 04 to Nov. 2008 -NL- **`European Delivery Centre`[EMPLOYER_ROLE]** -NL- SAP Capability -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649`[PHONES_PHONE]** -NL- www.pyramidci.com -NL- Responsible for the Delivery of a dozen projects representing over 300 SAP objects developments for -NL- various SAP modules: CRM, ICWebClient UI, SD, order to cash and pricing configuration; management of -NL- the development lifecycle local and overseas; liaison between teams overseas and local functional teams. -NL-  UAT, Identification defects and fixes within SLA, Investigate problems, Analysis an -NL- Impact of Changes, Gather -NL-  Supported CRM, SD incident lifecycle through ticketing (Remedy incident management -NL- application) -NL-  Reviewed CRM sales and marketing functional specification for offshore team -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649`[PHONES_PHONE]** -NL- www.pyramidci.com -NL- 